nav.navbar{
	background-color: transparent !important;
	border: none !important;
	float: left;
	margin: 0;
	min-height: auto;
	width: 100%;
}
nav.navbar.navbar-menu{background-color: #eaedf0 !important;}
.navbar-fixed-top, .navbar-fixed-bottom{position: relative !important;}

	.navbar-header{
		padding: 0;
		width: 100%;
	} 
	  /* Botón NAVEGACIÓN MÓVIL */
		header .navbar-toggle{
			background-color: transparent !important;
			border: none !important;
			border-radius: 6px;
			margin: 0 !important;
			position: absolute ;
			top: 20px;
			right: 15px;
			padding: 15px 10px;
			transition: .15s ease-in-out all;
		}
			header .navbar-toggle.collapsed span{
				background-color: #003e7e !important;
			}
			header .navbar-toggle span{
				background-color: #003e7e !important;
				height: 3px !important;
			}
			
			header .navbar-toggle span.menu-name{
				color: #fff;
				font-size: 1.1em;
				font-weight: 600;
				float: left;
				margin-right: 8px;
				text-transform: uppercase;
			}
			header .navbar-toggle .square-btn{
				float: left;
				margin: 1px 0 0;
			}
				.navbar-toggle .icon-bar {
					width: 26px;
					transition: .15s ease-in-out all;
				}
		
		.navbar-collapse.menu-web{
			background-color: transparent;
			color: #332a50;
			float: right;
			margin: 40px 0 0;
			max-height: none !important;
		}
		
			.navbar-nav{float: left; text-align: left; transition: .15s ease-in-out all;}

			.navbar-nav > li{float: left; margin: 0;}
				
				.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background-color: #d11242 !important; color: #fff !important;}
				
				.navbar-nav > li > a{
					color: #fff !important;
					float: left;
					font-family: pt-sans-pro,sans-serif;
					font-size: 1.4em;
					font-weight: 700;
					margin: 0;
					padding: 8px 0;
					transition: .15s ease-in-out all;
					letter-spacing: 0;
				}
				
				.navbar-nav > li.feat > a{background-color: transparent !important; color: #d11242 !important;}
				
				.navbar-nav > li:hover > a{background-color: #d11242 !important; color: #fff !important;}
				
				.navbar-nav > li.current-menu-item a,
				.navbar-nav > li.current-post-ancestor a,
				.navbar-nav > li.current-menu-parent a,
				.navbar-nav > li.current-post-parent a
				{background-color: #fff !important; color: #d11242 !important}
				
				
				.navbar-nav > li.active > a{background-color: #fff !important; color: #d11242 !important;}

	ul#menu-principal{float: right; padding: 0;}
		ul#menu-principal li{list-style: none;}
			ul#menu-principal li a{
				background-color: transparent;
				border: 2px solid transparent;
				border-radius: 10px;
				color: #fff !important;
				float: left;
				font-family: pt-sans-pro,sans-serif;
				font-size: 1.0em;
				font-weight: 700;
				margin: 0 5px;
				padding: 6px 15px;
				transition: .15s ease-in-out all;
				letter-spacing: 0;
			}
			ul#menu-principal li a:hover{
				background-color: #d11242 !important;
				color: #fff !important;
			}
			ul#menu-principal li.current-menu-item a, ul#menu-principal li.current-post-ancestor a, ul#menu-principal li.current-menu-parent a, ul#menu-principal li.current-post-parent a{
				background-color: #d11242 !important;
				color: #fff !important;
			}
			.navbar-inverse ul#menu-principal.navbar-nav > .open > a,
			.navbar-inverse ul#menu-principal.navbar-nav > .open > a:hover,
			.navbar-inverse ul#menu-principal.navbar-nav > .open > a:focus{background-color: #003e7e !important; color: #fff !important;}

			
			ul#menu-principal li.feat a{
				background-color: #202f3b;
				border: 2px solid #d11242;
			}

		/* DROPDOWN */
		.navbar-nav > li > ul.dropdown-menu{box-shadow: 0 6px 12px rgba(0, 0, 0, .3); border: 0px !important; padding: 10px !important; float: left !important; top: 100%; min-width: 200px; width: auto !important;}
		.navbar-nav > li > ul.dropdown-menu > li{
			border-bottom: 1px solid rgba(0, 62, 126, 0.4) !important;
			float: left;
			margin: 4px 0px !important;
			padding-bottom: 8px;
			width: 100%;
		}
		.navbar-nav > li > ul.dropdown-menu > li:last-child{border: none !important; margin-bottom: 0px !important;}
			.navbar-nav > li > ul.dropdown-menu > li a{
				background-color: #fff !important;
				border-radius: 10px !important;
				color: #495057;
				font-size: .9em;
				font-weight: 600;
				margin: 0 0 !important;
				padding: 6px 12px !important;
				width: 100%;
			}
			.navbar-nav > li > ul.dropdown-menu > li a:hover{background-color: #adb5bd; color: #fff;}
			
			.navbar-nav > li > ul.dropdown-menu > li.current-menu-parent a{background-color: #adb5bd; color: yellow;}
			
			
			ul#menu-principal.navbar-nav > li > ul.dropdown-menu > li.current-menu-item a{background-color: #adb5bd !important}
			
			

			
	

/* NAV COMPARE */
.nav-options{
	float: right;
}
	.nav-options a{
		align-items: center;
		background-color: #fff;
		border: 2px solid #003e7e;
		border-radius: 50%;
		color: #003e7e;
		display: flex;
		float: left;
		height: 40px;
		justify-content: center;
		margin: 5px 0 0 5px;
		position: relative;
		width: 40px;
	}
	.nav-options a.active, .nav-options a:hover{background-color: #003e7e; color: #fff;}

	.nav-options a .count{
		background-color: #c30b24;
		border-radius: 50%;
		bottom: -5px;
		font-size: 1em;
		font-weight: 600;
		height: 20px;
		position: absolute;
		right: -5px;
		text-align: center;
		width: 20px;
	}

	.corporative-menu{
		float: right;
		padding: 0;
		margin: 1px 0 0;
	}
		.corporative-menu li{float: left; list-style: none; margin: 0;}
			.corporative-menu a{
				border-radius: 20px;
				color: #fff;
				float: left;
				font-family: pt-sans-pro, sans-serif;
				font-size: .9em;
				font-style: normal;
				font-weight: 600;
				margin-right: 10px;
				padding: 6px 12px;
			}
			.corporative-menu .store a{
				background-color: #82c91e;
			}
				.corporative-menu a:hover{
					background-color: #d11242;
				}

/* ANIMATED X */
.navbar-toggle.x .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 10% 10%;
	-ms-transform-origin: 10% 10%;
	transform-origin: 10% 10%;
}

.navbar-toggle.x .icon-bar:nth-of-type(2) {
	opacity: 0;
	filter: alpha(opacity=0);
}

.navbar-toggle.x .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 10% 90%;
	-ms-transform-origin: 10% 90%;
	transform-origin: 10% 90%;
}

/* ANIMATED X COLLAPSED */
.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}
/* END ANIMATED X */